What versions of Movable Type will plugin X work with?

Currently all of Endevver's plugins are developed and tested against Movable Type 4.x. We do not currently have plans to support Movable Type 5 until demand for that increases, or until (to be perfectly candid) a client steps forward will to subsidize and pay for that effort.

Why support only Movable Type 4?

Endevver is diverting a lot of its energy in supporting and developing software for the Open Melody Project, which includes "Melody," a fork of Movable Type 4.3x. We do this because we believe strongly that Melody represent's a better path forward for users of the Movable Type 4.x platform as it has greater community support, documentation, and a greater feature set.